/* Weblinks-Seite */

.verweis {
	font: 13px Verdana, Helvetica, Arial;
	color: #333;
	margin: 8px 0px 0px 0px;
}

/* Links bei Weblinks */
a.verweise:link, a.verweise:visited {
	color: #333;
	text-decoration: none;
	background-color: #E1E1E1;
	padding: 1px 4px;
}

a.verweise:hover {
	color: #333;
	background-color: #ccc;
	text-decoration: none;
}
